body {
font-family:Verdana;
font-size:12px;
background-color:#960000;
text-align:left;
}
h1.title {
font-size:18px;
color:#ffffff;
margin:0px;
}
h1 {
font-size:18px;
color:#960000;
margin:0px;
}
h2 {
font-size:14px;
color:#960000;
}
h3 {
font-size:14px;
color:#960000;
}
p {
font-family:Verdana;
font-size:12px;
margin-top:0px;
}
/*Weblinks*/
a:link, a:visited, a:active {
text-decoration:underline;
font-weight:bold;
color:#ffffff;
font-size:12px;
}
a:hover {
color:#ffffff;
}
a.mainlevel:link, a.mainlevel:visited, a.mainlevel:active {
color:#ffffff;
text-decoration: none;
padding-right:10px;
font-size:14px;
}
a.mainlevel:hover {
color:#CBAEAE;
}
/*Hauptcontainer*/
#maincontainer {
margin: 0px auto; 
width: 960px; 
text-align: left; 
background-color: #CBAEAE;
}
/*Titelzeile*/
#title {
padding-top:15px;
height:100px;
background-color:#960000;
}
/*Hauptmenue*/
#menu {
color:#ffffff;
padding:10px 0px;
border-top:1px solid #ffffff;
clear:right;
background-color: #960000;
}
#menu li {
  display:inline;
  list-style-type:none;
  border-left:1px solid #ffffff;
  padding-left:7px;
  padding-right:7px;
  font-size:14px;
  color:#ffffff;
}
#menu li.item-476 {
  border-left:none;
  font-size:20px;
  color:#ffffff;
}
/*Service*/
#service {
color:#ffffff;
text-align:right;
padding:10px 0px;
border-top:1px solid #ffffff;
clear:right;
background-color: #960000;
}
/*Inhaltscontainer*/
#content {
border:1px solid #ffffff;
background-color:#CBAEAE;
padding:5px;
color:#000000;
}
/*Joomla! Module*/
.componentheading {
font-size:18px;
font-weight:bold;
color:#960000;
margin:0px;
text-align:center;
}
.contentheading {
font-size:18px;
font-weight:bold;
color:#960000;
margin:0px;
text-align:left;
}
.pagination ul li{
  display:inline;
  list-style-type:none;
  padding-left:4px;
  padding-right:4px;
}

.pagination {
  text-align:center;
}
